@media(max-width: 1310px){
	#main-slider .slide{
		height: 340px;
	}
}

@media(max-width: 1280px){
	.IHXxWoarb > img{
		margin-right: -148px;
	}
}

@media(max-width: 1200px){
	#main-slider .slide{
		height: 370px;
	}
}

@media(max-width: 1140px){
	.huUyxdJxEUBoWJ, .DajuksdYvQvF{
		padding-left: 15px;
		padding-right: 15px;
	}
	.articleSlider.owl-carousel .owl-nav button {
		top: -55px;
	}
	.articleSlider.owl-carousel .owl-nav .owl-next {
		right: 0;
	}
	.articleSlider.owl-carousel .owl-nav .owl-prev {
		left: unset;
		right: 50px;
	}
}

@media(max-width: 1000px){
	

	aside{
		position: fixed;
		z-index: 10;
		left: -1000px;
		display: block;
		width: 100%;
		overflow-y: scroll;
		height: calc(100vw - 56px);
		transition: all 0.3s;
		height: calc(100vh - 56px);
	}

	aside.open{
		left: 0;
	}

	.JgHpcELzpe{
		width: 100%;
	}

	#main-slider .slide{
		height: 300px;
	}

	.GuJaVINBt2qC7k{
		display: flex;
	} 
	.bieiZZjNp3G {
		flex-direction: column;
		justify-content: center;
		gap: 20px;
	}
	.KaHxi36Y {
		max-width: 100%;
		flex-shrink: 1;
	}
	.FXvwnKxPLqnCMij {
		justify-content: space-between;
		gap: 20px;
	}
	.QFeWrgKgg1f {
		justify-content: space-around;
	}
}

@media(max-width: 850px){
	.IHXxWoarb > img{
		margin-right: -270px;
	}
}

@media (max-width: 768px) {
	.cRsfKV6Xy {
		border-radius: 8px;
	}

	.cRsfKV6Xy ul ul {
		margin-top: 12px;
	}

	.cRsfKV6Xy ul li {
		margin-bottom: 12px;
	}

	.mIDQcIKlCV {
		font-size: 14px;
	}

	.mainContent h1,
	.mainContent h2,
	.mainContent h3 {
		scroll-margin-top: 80px;
	}

	.qhJLHLiD8 {
		font-size: 16px;
		margin: 0 0 8px 15px;
	}

    /* Privacy Policy */
    .hVCIuZY1uQkI {
        padding: 30px 15px;
    }
    .hVCIuZY1uQkI h1 {
        font-size: 20px;
    }
    .hVCIuZY1uQkI h2 {
        font-size: 18px;
    }
    .hVCIuZY1uQkI .time {
        margin-bottom: 18px;
        font-size: 10px;
    }
    .hVCIuZY1uQkI p, .hVCIuZY1uQkI li {
        font-size: 14px;
        line-height: 30px;
    }

	.zUgvUv9bajCPd {
		margin-bottom: 31px;
	}
	.kphwdUXMlM9U {
		margin-bottom: 30px;
	}
	.ZUPMRxjqk2in {
		margin-bottom: 31px;
	}
	.owl-carousel .owl-nav button {
		top: -66px;
	}
	.KWdKUAkdltA {
		margin-bottom: 24px;
	}
	.mainSlider {
		margin-bottom: 31px;
	}
	.WlSjffUUPUa2thk a {
		width: 153px;
	}
	.ErSBYWoqe {
		flex-direction: column;
	}
	.evDe8rIW {
		max-width: 100%;
	}
}

@media(max-width: 760px){
	.IHXxWoarb {
		position: relative;
		border-radius: 20px;
		margin-bottom: 31px;;
	}
	.PEScJYQokZefDz0{
		display: block;
	}

	.banDesctop{
		display: none;
	}

	.IHXxWoarb > img{
		margin-right: 0;
		width: 100%;
		height: auto;
	}

	.iyTAyIGBRRKR{
		position: relative;
		width: 100%;
	    left: 0;
		top: unset;
		margin-top: -60%;
	}

	.LfhSBAXgM{
		display: flex;
		justify-content: space-between;
		flex-direction: column;
		gap: 8px;
		margin-bottom: 16px;
	}

	.iyTAyIGBRRKR a.yellow-button{
		margin-top: 20px;
	}

	.iyTAyIGBRRKR p.title{
		line-height: 30px;
	}

	.iyTAyIGBRRKR a.yellow-button{
		margin-top: 12px;
	}

	.WAMeuVFj5nQl {
		font-size: 12px;
		padding: 8px;
	}
	footer p {
		font-size: 14px;
	}
	.articleSlider.owl-carousel .owl-nav button {
		top: -52px;
	}
}

@media(max-width: 680px){
	#main-slider .slide{
		height: 336px;
	}

	.sCBBvoi8t{
		flex-wrap: wrap;
	}

	.sCBBvoi8t .cXdTwdJRsbq21{
		width: 100%;
	}
}

@media(max-width: 670px){
	.iyTAyIGBRRKR p.title, .BBgMNwM0o1 p.YeCfqvexJOJc8686{
		font-size: 24px;
	}

	.iyTAyIGBRRKR p, .hBBkIBdPLV p, .ZUPMRxjqk2in, .kphwdUXMlM9U p{
		font-size: 14px;
	}

	.UzrwNCPdo7Q{
		flex-wrap: wrap;
		align-items: stretch;
	}

	.UzrwNCPdo7Q .TvPic0b4kf:first-child, .UzrwNCPdo7Q .TvPic0b4kf:nth-child(2){
		width: 50%;
		padding-bottom: 12px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.15);
		margin-bottom: 12px;
	}	

	.UzrwNCPdo7Q .TvPic0b4kf:nth-of-type(3){
		width: 72px;
	}

	.UzrwNCPdo7Q .TvPic0b4kf:nth-of-type(4){
		width: 29px;
	}

	.UzrwNCPdo7Q .TvPic0b4kf:nth-of-type(5){
		width: 88px;
	}

	.UzrwNCPdo7Q .TvPic0b4kf img{
		height: 25px;
	}

	.DajuksdYvQvF{
		padding: 0;
	}

	.ZUPMRxjqk2in{
		background: none;
		border: none;
	}

	.huUyxdJxEUBoWJ{
		display: none;
	}

	.UzrwNCPdo7Q{
		padding: 16px;
		border-radius: 12px;
		border: 1px solid rgba(166, 166, 166, 0.38);
		background: var(--color-table-body);
		margin-bottom: 11px;
	}

	.UzrwNCPdo7Q > img{
		display: block;
	}

	.OLqGEvilGq .vaaDkKlwaIg a.TazbGay6vKh{
		display: none;
	}

	aside .OLqGEvilGq {
		display: flex;
	}

	.TOFnIDDxPsv {
		margin-bottom: 31px;
	}
	.WlSjffUUPUa2thk {
		margin-bottom: 31px;
	}
	.sCBBvoi8t {
		margin-bottom: 31px;
	}
	.KWdKUAkdltA h1, .KWdKUAkdltA h2 {
		margin-bottom: 22px;
	}
}

@media(max-width: 600px){
	.zUgvUv9bajCPd .slide{
		width: 100%;
	}
	.owl-carousel .owl-nav button {
		top: -64px;
	}
	.QFeWrgKgg1f .button {
		white-space: normal;
	}
}

@media(max-width: 590px){
	.TOFnIDDxPsv .owl-item{
		aspect-ratio: 1 / 1;
	}

	.TOFnIDDxPsv .slide{
		width: 100%;
		height: 100%;
	}
	.surqkacBZuv {
		flex-direction: column;
	}
	.surqkacBZuv .button {
		max-width: 100%;
	}
	.yEVNpuZ6v6Up2w {
		max-width: 160px;
	}
	.oztQAnrVv img {
		width: 14px;
		height: 14px;
	}
	.FXvwnKxPLqnCMij {
		flex-direction: column;
		align-items: flex-start;
		gap: 7px;
		font-size: 14px;
	}
	html[amp] #main-slider {
        height: 326px;
    }
	.PSztTpdi5TFr6u {
		max-height: 360px;
		max-height: none;
	}
	
	.scrollableInner {
		min-height: 360px;
		max-height: 510px;
		padding-bottom: 20px;
	}
	
	.PSztTpdi5TFr6u {
		padding: 20px 12px 20px 20px;
		margin-bottom: 40px;
	}
	
	.scrollableInner {
		padding-bottom: 30px;
	}
	
	.KWdKUAkdltA {
		margin-bottom: 24px;
	}
	
	.KWdKUAkdltA:last-child {
		margin-bottom: 16px;
	}
	
	/* Better scrollbar for mobile */
	.scrollableInner::-webkit-scrollbar {
		width: 6px;
	}
	
	.scrollableInner::-webkit-scrollbar-thumb {
		background-color: #ABCEBE;
		border-radius: 8px;
	}
}

@media(max-width: 505px){
	#main-slider .slide{
		height: 270px;
	}

	.aMiYrPyrp2fu{
		display: none;
	}

	.aMiYrPyrp2fu.dnIUIGqqqSEW{
		display: inline-block;
	}
}

@media(max-width: 480px){
	.JgHpcELzpe .container{
		width: calc(100% - 36px);
	}
}

@media(max-width: 410px){
	.LfhSBAXgM{
		flex-wrap: wrap;
	}

	.WAMeuVFj5nQl{
		margin-top: 0;
	}
	.IHXxWoarb > img{
		border-radius: 16px;
	}
	.owl-carousel .owl-nav button {
		top: -62px;
	}
}

@media(max-width: 390px){
	.BBgMNwM0o1 p.YeCfqvexJOJc8686{
		line-height: 30px;
		font-size: 18px;
	}

	.iyTAyIGBRRKR p, .hBBkIBdPLV p, .ZUPMRxjqk2in, .kphwdUXMlM9U p, .WlSjffUUPUa2thk a{
		font-size: 12px;
	}

	.hBBkIBdPLV{
		flex-wrap: wrap;
		gap: 10px;
	}

	.hBBkIBdPLV a{
		margin-right: 0;
		margin-left: auto;
	}

	.zUgvUv9bajCPd .slide{
		gap: 4px;
	}

	.zUgvUv9bajCPd p.nUrsWrpraN1i{
		font-size: 14px;
	}

	header{
		padding: 0 7px;
	}
}
